Subject: Book references

From: [email-masked] (Sergi Ferrer)
Date: Mon, 9 Jan 1995 16:30:55 GMT

Hi netters!

First, my best wishes for the new year.

Then, one question.

We are working with mycorrhiza, and we have recently seen that a book was published
on 1981 about cultures of Lactarius: “Nutritional requirements of Lactarius 
species and cultural characters in relation to taxonomy”. A.J.P. Oort. 
North-Holland Pub. Co., 1981. ISBN 0444855335. I would like that you could 
give me data about or comment me this book, if you know something about it. 
Thank you in advance. Greetings.

  Sergi Ferrer                             Departament de Microbiologia
  Phone:  +34 (6) 3864390                       Facultat de Biologia 
  Fax:    +34 (6) 3864372                      Universitat de Valencia
  E-mail: [email-masked]             E-46100 Burjassot-Valencia, SPAIN